sha256: 161983cb040e0533d03796499e3f077797df95bdb3180c0cf01864d9dc4d4e02
real_size: null
zip_size: 373439272
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep60/open_data_millesime_2025-07-a_dep60_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep60/open_data_millesime_2025-07-a_dep60_pgdump_metadata.yml
